karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-2654) pax-cdi features not installable
Date Wed, 25 Dec 2013 19:47:50 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2654?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13856653#comment-13856653
] 

Jean-Baptiste Onofré commented on KARAF-2654:
---------------------------------------------

You don't have to define the version !

RTFM ;)

karaf@root()> feature:repo-add pax-cdi



> pax-cdi features not installable
> --------------------------------
>
>                 Key: KARAF-2654
>                 URL: https://issues.apache.org/jira/browse/KARAF-2654
>             Project: Karaf
>          Issue Type: Bug
>    Affects Versions: 3.0.0
>         Environment: Windows
>            Reporter: Benjamin Graf
>            Assignee: Jean-Baptiste Onofré
>            Priority: Minor
>              Labels: cdi
>
> Trying to install feature weld after adding pax-cdi repo ends with dependency error.
> Latest feature (0.5.0) in mvn central:
> <feature name="pax-cdi" description="Provide CDI support" version="0.5.0" resolver="(obr)">
> *<feature version="[2.3,3.0)">scr</feature>*
> ...



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message